ApiManagementSso apps
Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
id?string
name?string
description?string
enabled?boolean
logo?string
loginPageUrl?string
useMetadataInfo?boolean
metadataUrl?string
entityId?string
acsUrl?string
certificate?string
attributeMapping?array<SAMLIDPAttributeMappingInfo>
groupsMapping?array<SAMLIDPGroupsMappingInfo>
acsAllowedCallbacks?array<string>
string
subjectNameIdType?string
subjectNameIdFormat?string
defaultRelayState?string
forceAuthentication?boolean
logoutRedirectUrl?string
errorRedirectURL?string
defaultSignatureAlgorithm?string
Update SAML Application within a project
This endpoint updates a SAML Application within your Descope project.
See Also
- Review our documentation around Applications within Descope.
curl -X POST "https://api.descope.com/v1/mgmt/sso/idp/app/saml/update" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?